export const flight = {
  w: 16,
  h: 16,
  i: '<defs><style>.flight-a{fill:#00d6b5;}</style></defs><g transform="translate(0 -0.016)"><path class="flight-a" d="M15.848,2A1.678,1.678,0,0,0,15.71.307,1.679,1.679,0,0,0,14.021.17,4.984,4.984,0,0,0,12.057,1.4L10.23,3.23,2.638,1.414a.332.332,0,0,0-.342.091L.834,2.967a.352.352,0,0,0-.1.308.383.383,0,0,0,.194.274l5.8,3.185L3.768,9.692l-2.215-.6a.235.235,0,0,0-.091-.012.355.355,0,0,0-.263.1L.1,10.285a.391.391,0,0,0-.1.285.341.341,0,0,0,.148.263l2.877,2.158,2.158,2.877a.411.411,0,0,0,.274.149h.023a.356.356,0,0,0,.263-.1l1.1-1.1a.348.348,0,0,0,.091-.354l-.605-2.215L9.283,9.292l3.185,5.8a.316.316,0,0,0,.24.183.251.251,0,0,0,.08.011A.323.323,0,0,0,13,15.218l1.462-1.1a.346.346,0,0,0,.137-.377L12.777,5.8l1.838-1.838A4.987,4.987,0,0,0,15.848,2Z" transform="translate(0 0)"/></g>',
};
